IPB

Bienvenue invité ( Connexion | Inscription )

 
Reply to this topicStart new topic
> MAC OS X 10-6-8 est obsolète, impossible de se connecter à internet
Options
rezone
posté 12 Feb 2018, 14:53
Message #1


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



bonjour à tous,

je vous soumet ce lien qui explique mon problème :

http://forum.telecharger.01net.com/forum/h...et_377358_1.htm

je ne pas me connecter à internet. J'ai vérifié plusieurs fois avec mon FAI SFR, il n'y a pas de problème
avec ma connexion mais je ne peux pas me connecter à internet. J'ai essayé de réinstaller 5 versions de
SAFARI, mais hélas aucune ne fonctionne avec cette version OS.

J'ai essayé divers réglages ( système, réseau ) mais en vain.

Le seul site ou je peux péniblement ouvrir quelques pages est le site agoravox.

Je vois qu'au niveau de l'envoi et la réception de paquets je suis proche de 0.

Merci pour votre aide. smile.gif

j'ai oublié d'ajouter que j'utilise une version d'opéra.

Ce message a été modifié par rezone - 12 Feb 2018, 14:54.
Go to the top of the page
 
+Quote Post
_Panta
posté 12 Feb 2018, 15:11
Message #2


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 6 318
Inscrit : 24 Dec 2006
Lieu : "Over The Rainbow"
Membre no 76 401



On va approfondir
ouvres un terminal et tapes

networksetup -getMTU en0



donnes nous le résultat


--------------------
- Macbook Pro TouchBar 15.4" - 512GB/core i7@2,7Ghz
- Macbook Air 13,3" core i5 - iMac 27" core i5 - iPhone7@128GB
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 15:16
Message #3


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



je ne suis pas chez moi !

comment ouvrir un terminal ?

Merci.

ps : avec mon smartphone j'essaierai de suivre chez moi, j'ai un peu de wifi. Merci.

Ce message a été modifié par rezone - 12 Feb 2018, 15:17.
Go to the top of the page
 
+Quote Post
_Panta
posté 12 Feb 2018, 15:28
Message #4


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 6 318
Inscrit : 24 Dec 2006
Lieu : "Over The Rainbow"
Membre no 76 401



Citation (rezone @ 12 Feb 2018, 15:16) *
je ne suis pas chez moi !
comment ouvrir un terminal ?

Ca se complique alors - Application / Utilitaires /terminal , ça va t'ouvrir une fenetre noire de terminal, ce qu'on appel trivialement une fenêtre DOS sous Windows smile.gif
J'aimerais connaitre deux choses. Déjà si tu pings et que tu as une résolution des DNS. Tu tapes
ping -c 4 google.fr
puis tu valides par la touche "enter". Copies nous le résultat
Ensuite tapes la commande suivante qui me permets de connaitre la taille de la fragmentation de tes paquets,ce qu'on appel le MTU
networksetup -getMTU en0
copies nous le résultat (ou networksetup -getMTU en1 si tu es en ethernet)
ping -c4 -D -s 1472 google.fr
et copies nous le résultat

Ce message a été modifié par _Panta - 12 Feb 2018, 17:34.


--------------------
- Macbook Pro TouchBar 15.4" - 512GB/core i7@2,7Ghz
- Macbook Air 13,3" core i5 - iMac 27" core i5 - iPhone7@128GB
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 16:36
Message #5


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186




iMac-de-philippe-marcel:~ philippemarcel$ ping -c 4 google.fr
PING google.fr (216.58.209.227): 56 data bytes
64 bytes from 216.58.209.227: icmp_seq=0 ttl=52 time=41.807 ms
64 bytes from 216.58.209.227: icmp_seq=1 ttl=52 time=41.238 ms
64 bytes from 216.58.209.227: icmp_seq=2 ttl=52 time=41.461 ms
64 bytes from 216.58.209.227: icmp_seq=3 ttl=52 time=41.223 ms

--- google.fr ping statistics ---
4 packets transmitted, 4 packets received, 0.0% packet loss
round-trip min/avg/max/stddev = 41.223/41.432/41.807/0.236 ms
iMac-de-philippe-marcel:~ philippemarcel$

---------------------------------------------

iMac-de-philippe-marcel:~ philippemarcel$ networksetup -getMTU en0
Active MTU: 1500 (Current Setting: 1500)
iMac-de-philippe-marcel:~ philippemarcel$ networksetup -getMTU en1
Active MTU: 1500 (Current Setting: 1500)
iMac-de-philippe-marcel:~ philippemarcel$

_____________________________

Last login: Mon Feb 12 10:23:53 on console
iMac-de-philippe-marcel:~ philippemarcel$
iMac-de-philippe-marcel:~ philippemarcel$ ping-c 4 google.fr
-bash: ping-c: command not found
iMac-de-philippe-marcel:~ philippemarcel$ ping -c 4 google.fr
PING google.fr (216.58.209.227): 56 data bytes
64 bytes from 216.58.209.227: icmp_seq=0 ttl=52 time=41.807 ms
64 bytes from 216.58.209.227: icmp_seq=1 ttl=52 time=41.238 ms
64 bytes from 216.58.209.227: icmp_seq=2 ttl=52 time=41.461 ms
64 bytes from 216.58.209.227: icmp_seq=3 ttl=52 time=41.223 ms

--- google.fr ping statistics ---
4 packets transmitted, 4 packets received, 0.0% packet loss
round-trip min/avg/max/stddev = 41.223/41.432/41.807/0.236 ms
iMac-de-philippe-marcel:~ philippemarcel$
iMac-de-philippe-marcel:~ philippemarcel$ networksetup -getMTU en0
Active MTU: 1500 (Current Setting: 1500)
iMac-de-philippe-marcel:~ philippemarcel$ networksetup -getMTU en1
Active MTU: 1500 (Current Setting: 1500)
iMac-de-philippe-marcel:~ philippemarcel$ ping google -c4 -D -s 1472 google.fr
usage: ping [-AaDdfnoQqRrv] [-b boundif] [-c count] [-G sweepmaxsize] [-g sweepminsize]
[-h sweepincrsize] [-i wait] [-l preload] [-M mask | time] [-m ttl]
[-p pattern] [-S src_addr] [-s packetsize] [-t timeout]
[-W waittime] [-z tos] host
ping [-AaDdfLnoQqRrv] [-c count] [-I iface] [-i wait] [-l preload]
[-M mask | time] [-m ttl] [-p pattern] [-S src_addr]
[-s packetsize] [-T ttl] [-t timeout] [-W waittime]
[-z tos] mcast-group
iMac-de-philippe-marcel:~ philippemarcel$
Go to the top of the page
 
+Quote Post
Benzebut
posté 12 Feb 2018, 17:12
Message #6


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 242
Inscrit : 5 Mar 2003
Lieu : Ratatouille city
Membre no 6 523



Citation (rezone @ 12 Feb 2018, 14:53) *
je ne pas me connecter à internet. J'ai vérifié plusieurs fois avec mon FAI SFR, il n'y a pas de problème
avec ma connexion mais je ne peux pas me connecter à internet. J'ai essayé de réinstaller 5 versions de
SAFARI, mais hélas aucune ne fonctionne avec cette version OS.

J'ai essayé divers réglages ( système, réseau ) mais en vain.

Le seul site ou je peux péniblement ouvrir quelques pages est le site agoravox.

Je vois qu'au niveau de l'envoi et la réception de paquets je suis proche de 0.

Merci pour votre aide. smile.gif

j'ai oublié d'ajouter que j'utilise une version d'opéra.

Ce n'est pas Mac OS X en version 10.6.8 qui est obsolète, mais des réglages qui ont été changés. tongue.gif
Donc l'évidente question est qu'est-ce qui a été changé depuis que vous ne pouvez plus vous connecter à Internet ? Est-ce valable uniquement avec un navigateur web ou également avec les messageries, les extensions, les mises à jour ?...



--------------------
Sur iMac mi-2011 au format Alu 27" / 3.4 GHz Core i7 / 8 Go Ram / HD 6970M / SuperDrive
Passage de Mac OS X 10.6.8 (Léopard des neiges) en macOS 10.12.6 (Sierra) en aout 2017 ...
En réseau Wifi 802.11n avec une boite ADSL 2+

Nostalgique de l'Apple 2gs ? Un petit émulateur : www.casags.net
Go to the top of the page
 
+Quote Post
_Panta
posté 12 Feb 2018, 17:21
Message #7


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 6 318
Inscrit : 24 Dec 2006
Lieu : "Over The Rainbow"
Membre no 76 401



Tu as de l'intertnet, les DNS fonctionnent également, donc le souci que je vois serait la MTU trop élevé

Tu as une erreur sur ta derniere commande car tu as (j'avais) oublié le .fr de google, peut tu la relancer stp ?
EDIT 2 (je vais y arriver tongue.gif ) ping -c4 -D -s 1472 google.fr

Ce message a été modifié par _Panta - 12 Feb 2018, 17:25.


--------------------
- Macbook Pro TouchBar 15.4" - 512GB/core i7@2,7Ghz
- Macbook Air 13,3" core i5 - iMac 27" core i5 - iPhone7@128GB
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 20:18
Message #8


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



J'ai fait l'erreur de mettre à jour safari' depuis plus de connections internet.
Go to the top of the page
 
+Quote Post
_Panta
posté 12 Feb 2018, 20:21
Message #9


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 6 318
Inscrit : 24 Dec 2006
Lieu : "Over The Rainbow"
Membre no 76 401



Mais Safari n'a strictement rien à voir avec une connexion internet, c'est un Browser (Navigateur), c'est pas lui qui te connecte au Net, ni sous Windows, ni sous Mac, ni sous rien ....
C'est comme les gens qui me dise "j'ai pas Google sur mon Ordi", ca ne veut rien dire, personne n'a Google sur son ordi, soit tu as soit tu n'as pas de l'internet, auquel cas tu peux ou pas te connecter. ll en est de même pour tout les navigateurs. Ce n'est pas parceque ta voiture est en panne que les routes sont détruites ou obsoletes - Je t'ai donné la piste à suivre, ensuite tu en fait ce que tu veux, heing tongue.gif

Ce message a été modifié par _Panta - 12 Feb 2018, 20:26.


--------------------
- Macbook Pro TouchBar 15.4" - 512GB/core i7@2,7Ghz
- Macbook Air 13,3" core i5 - iMac 27" core i5 - iPhone7@128GB
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 20:31
Message #10


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Citation (_Panta @ 12 Feb 2018, 17:21) *
Tu as de l'intertnet, les DNS fonctionnent également, donc le souci que je vois serait la MTU trop élevé

Tu as une erreur sur ta derniere commande car tu as (j'avais) oublié le .fr de google, peut tu la relancer stp ?
EDIT 2 (je vais y arriver tongue.gif ) ping -c4 -D -s 1472 google.fr

Je poste demain. Mon smart ne me le permet pas.pas de messagerie. Rien..
Go to the top of the page
 
+Quote Post
Benzebut
posté 12 Feb 2018, 20:36
Message #11


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 242
Inscrit : 5 Mar 2003
Lieu : Ratatouille city
Membre no 6 523



Citation (rezone @ 12 Feb 2018, 20:18) *
J'ai fait l'erreur de mettre à jour safari' depuis plus de connections internet.

Vous avez mis à jour le navigateur Safari dans quelle version ? De plus, vous dites utiliser le navigateur Opéra, donc votre connexion internet fonctionne sous Mac OSX 10.6.8 !

Et pour tester les réglages, _Panta vous a donné les manipulations à faire. tongue.gif


--------------------
Sur iMac mi-2011 au format Alu 27" / 3.4 GHz Core i7 / 8 Go Ram / HD 6970M / SuperDrive
Passage de Mac OS X 10.6.8 (Léopard des neiges) en macOS 10.12.6 (Sierra) en aout 2017 ...
En réseau Wifi 802.11n avec une boite ADSL 2+

Nostalgique de l'Apple 2gs ? Un petit émulateur : www.casags.net
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 20:38
Message #12


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Citation (_Panta @ 12 Feb 2018, 20:21) *
Mais Safari n'a strictement rien à voir avec une connexion internet, c'est un Browser (Navigateur), c'est pas lui qui te connecte au Net, ni sous Windows, ni sous Mac, ni sous rien ....
C'est comme les gens qui me dise "j'ai pas Google sur mon Ordi", ca ne veut rien dire, personne n'a Google sur son ordi, soit tu as soit tu n'as pas de l'internet, auquel cas tu peux ou pas te connecter. ll en est de même pour tout les navigateurs. Ce n'est pas parceque ta voiture est en panne que les routes sont détruites ou obsoletes - Je t'ai donné la piste à suivre, ensuite tu en fait ce que tu veux, heing tongue.gif

En fait pour être plus précis les versions de safari installés ne fonctionnent pas avec cet os. Avant tout marchait. C'est suite à la maj. Je comprends que le navigateur n'a rien avoir la dedans. Je suis très à l'aise avec windows mais pas avec l'environnement mac. J'ai envie de le garder cee mac.
Go to the top of the page
 
+Quote Post
_Panta
posté 12 Feb 2018, 20:41
Message #13


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 6 318
Inscrit : 24 Dec 2006
Lieu : "Over The Rainbow"
Membre no 76 401



tu pourras modifier ton MTU avec la commande terminale suivante. Je te sonseil pour commencer de tester la valeur 1400 (pour viser large)

networksetup -setMTU en0 1400

ca ne cassera pas ta machine: une fois cette commande effectué, coupe/relance ta connexion wifi (ou ethernet), et ça devrait fonctionner. Si ca fonctionne, on affinera au MTU optimal qui doit être aux alentours de 1471/1472.

Pour revenir à l'état initial, dans le cas ou cela ne resoud pas ton probleme, avec
networksetup -setMTU en0 1500

J'ai encore eu le cas il y a quelque jours chez un client, il partageait sa connexion d'iPhone 4G en WiFi sur son PC windows, et la MTU n'était pas bonne.

Je ne garantis pas que cela soit ça, mais au moins on sera que le problème vient d'ailleurs, car pour l'instant tu ping et les DNS sontn résolues, donc on peut considérer techniquement que tu as de l'internet.
C'est pour ça que le Terminal est indispensable pour en avoir le coeur net rapidement, la résolution de probleme réseau se fait la plus part du temps par élimination de la cause potentielle.

Ce message a été modifié par _Panta - 12 Feb 2018, 20:42.


--------------------
- Macbook Pro TouchBar 15.4" - 512GB/core i7@2,7Ghz
- Macbook Air 13,3" core i5 - iMac 27" core i5 - iPhone7@128GB
Go to the top of the page
 
+Quote Post
baron
posté 12 Feb 2018, 20:46
Message #14


Macbidouilleur d'Or !
*****

Groupe : Modérateurs
Messages : 11 415
Inscrit : 22 Jul 2004
Lieu : Louvain-la-Neuve (Gaule Gelbique)
Membre no 21 291



Bonjour rezone et bienvenue ! smile.gif

Si d'un point de vue théorique, tu as bien raison — SnowLeopard a été déclaré obsolète par Apple depuis déjà un petit temps —, d'un point de vue pratique, il reste très utilisable (c'est toujours mon système principal…)

La version de Safari qui lui correspond est, elle, fort en retard et j'y ai renoncé il y a déjà quelques années ; pour ma part, je suis très content avec Firefox 48. Ça fonctionne très bien même s'il n'y a plus de mises à jour de sécurité pour elle non plus.
Tu peux la télécharger là :
https://ftp.mozilla.org/pub/firefox/releases/48.0/

Enfin, en voyant ce que tu as posté en lien dans ton premier message, je dois te mettre en garde quant au fait de télécharger des versions non officielles de tes logiciels… rolleyes.gif


--------------------
MacBook Pro 15’’ 2010 Core i5 2,53 GHz, 4 Go/500 Go – Mac OSX 10.6.8  Power Macintosh G3 beige de bureau, rev.1 @ 233MHz, 288 Mo/4Go – MacOS 9.1 — + carte PCI IDE/ATA Tempo 66 Acard 6260 avec HD interne Maxtor 80 Go + graveur interne CDRW/DVD LG GCC-4520B + tablette A4 Wacom UD-0608-A + LaCie ElectronBlueIV 19" + HP ScanJet 6100C   Routeur/modem ADSL Trendnet TW100-BRM504 > B-Box 3 + HP LaserJet 4000 N  
La recherche dans MacBidouille vous paraît obscure ? J'ai rédigé une proposition de FAQ. Le moteur logiciel a un peu changé depuis mais ça peut aider quand même.
Les corsaires mettent en berne…
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 20:47
Message #15


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Citation (Benzebut @ 12 Feb 2018, 20:36) *
Citation (rezone @ 12 Feb 2018, 20:18) *
J'ai fait l'erreur de mettre à jour safari' depuis plus de connections internet.

Vous avez mis à jour le navigateur Safari dans quelle version ? De plus, vous dites utiliser le navigateur Opéra, donc votre connexion internet fonctionne sous Mac OSX 10.6.8 !

Et pour tester les réglages, _Panta vous a donné les manipulations à faire. tongue.gif

Safari 8-0-6 . Je ne me connecte pas avec chrome mais le programme marche.
Le 6 02 2018 maj mac os iupdate combinée
Ensuite migration assistant iupdate for snow' java for mac os X 10-6 iupdate 17
Mac app store iupdate for os X snow
Go to the top of the page
 
+Quote Post
baron
posté 12 Feb 2018, 20:58
Message #16


Macbidouilleur d'Or !
*****

Groupe : Modérateurs
Messages : 11 415
Inscrit : 22 Jul 2004
Lieu : Louvain-la-Neuve (Gaule Gelbique)
Membre no 21 291



A ma connaissance, la dernière version de Safari pour SnowLeopard était la 5.1.10 mais je t'ai dit ce que j'en pensais…


--------------------
MacBook Pro 15’’ 2010 Core i5 2,53 GHz, 4 Go/500 Go – Mac OSX 10.6.8  Power Macintosh G3 beige de bureau, rev.1 @ 233MHz, 288 Mo/4Go – MacOS 9.1 — + carte PCI IDE/ATA Tempo 66 Acard 6260 avec HD interne Maxtor 80 Go + graveur interne CDRW/DVD LG GCC-4520B + tablette A4 Wacom UD-0608-A + LaCie ElectronBlueIV 19" + HP ScanJet 6100C   Routeur/modem ADSL Trendnet TW100-BRM504 > B-Box 3 + HP LaserJet 4000 N  
La recherche dans MacBidouille vous paraît obscure ? J'ai rédigé une proposition de FAQ. Le moteur logiciel a un peu changé depuis mais ça peut aider quand même.
Les corsaires mettent en berne…
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 20:58
Message #17


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Citation (_Panta @ 12 Feb 2018, 20:41) *
tu pourras modifier ton MTU avec la commande terminale suivante. Je te sonseil pour commencer de tester la valeur 1400 (pour viser large)

networksetup -setMTU en0 1400

ca ne cassera pas ta machine: une fois cette commande effectué, coupe/relance ta connexion wifi (ou ethernet), et ça devrait fonctionner. Si ca fonctionne, on affinera au MTU optimal qui doit être aux alentours de 1471/1472.

Pour revenir à l'état initial, dans le cas ou cela ne resoud pas ton probleme, avec
networksetup -setMTU en0 1500

J'ai encore eu le cas il y a quelque jours chez un client, il partageait sa connexion d'iPhone 4G en WiFi sur son PC windows, et la MTU n'était pas bonne.

Je ne garantis pas que cela soit ça, mais au moins on sera que le problème vient d'ailleurs, car pour l'instant tu ping et les DNS sontn résolues, donc on peut considérer techniquement que tu as de l'internet.
C'est pour ça que le Terminal est indispensable pour en avoir le coeur net rapidement, la résolution de probleme réseau se fait la plus part du temps par élimination de la cause potentielle.

Cela n'a pas fonctionner. Merci quand meme
Go to the top of the page
 
+Quote Post
_Panta
posté 12 Feb 2018, 21:03
Message #18


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 6 318
Inscrit : 24 Dec 2006
Lieu : "Over The Rainbow"
Membre no 76 401



Oui bienvenu au fait, tu verras que Mac n'est que du bonheur une fois maitrisé les subtiles nuances d'avec Windows.
Mais tout à coup je pensais "N'aurais je pas mal compris, ne veux tu pas dire que quand tu te connectes à l'aide de Safari sur un site, tu as un message d'erreur t'indiquant l'obsolescence de Safari pour traiter la page " ? Car en 10.6 il y a beaucoup de chance effectivement que le safari soit trop vieux, j'ai du passer ma b elle-mère sous El Capitan car elle était perturbée par ces messages d'erreurs.

On aurait du commencer par là, c'est quoi ton mac, quel modele précisément et quelle année ?

Citation (rezone @ 12 Feb 2018, 20:58) *
Cela n'a pas fonctionner. Merci quand meme

Reinstall ton système, cela sera le plus simple.


--------------------
- Macbook Pro TouchBar 15.4" - 512GB/core i7@2,7Ghz
- Macbook Air 13,3" core i5 - iMac 27" core i5 - iPhone7@128GB
Go to the top of the page
 
+Quote Post
rezone
posté 12 Feb 2018, 21:06
Message #19


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Citation (baron @ 12 Feb 2018, 20:46) *
Bonjour rezone et bienvenue ! smile.gif

Si d'un point de vue théorique, tu as bien raison — SnowLeopard a été déclaré obsolète par Apple depuis déjà un petit temps —, d'un point de vue pratique, il reste très utilisable (c'est toujours mon système principal…)

La version de Safari qui lui correspond est, elle, fort en retard et j'y ai renoncé il y a déjà quelques années ; pour ma part, je suis très content avec Firefox 48. Ça fonctionne très bien même s'il n'y a plus de mises à jour de sécurité pour elle non plus.
Tu peux la télécharger là :
https://ftp.mozilla.org/pub/firefox/releases/48.0/

Enfin, en voyant ce que tu as posté en lien dans ton premier message, je dois te mettre en garde quant au fait de télécharger des versions non officielles de tes logiciels… rolleyes.gif

Merci à tous pour votre aide. Je te poste demain



Citation (rezone @ 12 Feb 2018, 21:04) *
Citation (baron @ 12 Feb 2018, 20:46) *
Bonjour rezone et bienvenue ! smile.gif

Si d'un point de vue théorique, tu as bien raison — SnowLeopard a été déclaré obsolète par Apple depuis déjà un petit temps —, d'un point de vue pratique, il reste très utilisable (c'est toujours mon système principal…)

La version de Safari qui lui correspond est, elle, fort en retard et j'y ai renoncé il y a déjà quelques années ; pour ma part, je suis très content avec Firefox 48. Ça fonctionne très bien même s'il n'y a plus de mises à jour de sécurité pour elle non plus.
Tu peux la télécharger là :
https://ftp.mozilla.org/pub/firefox/releases/48.0/

Enfin, en voyant ce que tu as posté en lien dans ton premier message, je dois te mettre en garde quant au fait de télécharger des versions non officielles de tes logiciels… rolleyes.gif

Merci à tous pour votre aide. Je te poste demain


Je reposte .
Go to the top of the page
 
+Quote Post
Billjobs
posté 12 Feb 2018, 21:40
Message #20


Macbidouilleur d'argent !
***

Groupe : Membres
Messages : 761
Inscrit : 6 Feb 2008
Membre no 107 113



Depuis la 10.7 on ne peux plus desintaller safari et l'upgrader comme un logiciel tiers !

Il fait parti du MacOS donc le seule moyen d'avoir un safari a jour c'est de mettre le mac a jour ou du moins l'amener jusqu'a la 10.11.6 (El capitan).

Mais même en 10.13 il y en certain sites qui n'ont pas ou mal developper pour safari sites institutionnels etc...

Ce message a été modifié par Billjobs - 12 Feb 2018, 21:41.


--------------------
Mac Pro 2007 Imac 27'' écran retina 5K Iphone X AirPods Watch serie 2 AppleTV 3 eme gen


Le sage montre la lune,l'imbecile regarde le doigt!
Go to the top of the page
 
+Quote Post
Benzebut
posté 13 Feb 2018, 11:09
Message #21


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 242
Inscrit : 5 Mar 2003
Lieu : Ratatouille city
Membre no 6 523



Citation (rezone @ 12 Feb 2018, 20:47) *
Safari 8-0-6 . Je ne me connecte pas avec chrome mais le programme marche.
Le 6 02 2018 maj mac os iupdate combinée
Ensuite migration assistant iupdate for snow' java for mac os X 10-6 iupdate 17
Mac app store iupdate for os X snow

Ceci explique cela... Pour les mises à jour sur macOS, il faut passer par le menu Pomme et choisir App Store. Là vous seront indiquées les mises à jour possible pour votre ordinateur.

La version de Safari que vous avez tenté d'installer n'est pas compatible avec macOS 10.6 (Snow Leopard). Il faut donc remettre l'ancienne ou la 5.1.10 indiquée par baron. Ou alors profiter du moment pour tout mettre à jour sous macOS 10.11 (El Capitan) en fonction des caractéristiques de votre mac...


--------------------
Sur iMac mi-2011 au format Alu 27" / 3.4 GHz Core i7 / 8 Go Ram / HD 6970M / SuperDrive
Passage de Mac OS X 10.6.8 (Léopard des neiges) en macOS 10.12.6 (Sierra) en aout 2017 ...
En réseau Wifi 802.11n avec une boite ADSL 2+

Nostalgique de l'Apple 2gs ? Un petit émulateur : www.casags.net
Go to the top of the page
 
+Quote Post
rezone
posté 13 Feb 2018, 16:36
Message #22


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Citation (_Panta @ 12 Feb 2018, 17:21) *
Tu as de l'intertnet, les DNS fonctionnent également, donc le souci que je vois serait la MTU trop élevé

Tu as une erreur sur ta derniere commande car tu as (j'avais) oublié le .fr de google, peut tu la relancer stp ?
EDIT 2 (je vais y arriver tongue.gif ) ping -c4 -D -s 1472 google.fr
*

salut,

voilà =

iMac-de-philippe-marcel:~ philippemarcel$ ping -c4 -D -s 1472 google.fr
PING google.fr (216.58.204.227): 1472 data bytes
72 bytes from 216.58.204.227: icmp_seq=0 ttl=52 time=57.134 ms
wrong total length 92 instead of 1500
72 bytes from 216.58.204.227: icmp_seq=1 ttl=52 time=55.819 ms
wrong total length 92 instead of 1500
72 bytes from 216.58.204.227: icmp_seq=2 ttl=52 time=56.815 ms
wrong total length 92 instead of 1500
72 bytes from 216.58.204.227: icmp_seq=3 ttl=52 time=56.806 ms
wrong total length 92 instead of 1500

--- google.fr ping statistics ---
4 packets transmitted, 4 packets received, 0.0% packet loss
round-trip min/avg/max/stddev = 55.819/56.644/57.134/0.494 ms
iMac-de-philippe-marcel:~ philippemarcel$



Citation (Benzebut @ 13 Feb 2018, 11:09) *
Citation (rezone @ 12 Feb 2018, 20:47) *
Safari 8-0-6 . Je ne me connecte pas avec chrome mais le programme marche.
Le 6 02 2018 maj mac os iupdate combinée
Ensuite migration assistant iupdate for snow' java for mac os X 10-6 iupdate 17
Mac app store iupdate for os X snow

Ceci explique cela... Pour les mises à jour sur macOS, il faut passer par le menu Pomme et choisir App Store. Là vous seront indiquées les mises à jour possible pour votre ordinateur.

La version de Safari que vous avez tenté d'installer n'est pas compatible avec macOS 10.6 (Snow Leopard). Il faut donc remettre l'ancienne ou la 5.1.10 indiquée par baron. Ou alors profiter du moment pour tout mettre à jour sous macOS 10.11 (El Capitan) en fonction des caractéristiques de votre mac...



"Il faut donc remettre l'ancienne ou la 5.1.10 indiquée par baron. Ou alors profiter du moment pour tout mettre à jour sous macOS 10.11 (El Capitan) en fonction des caractéristiques de votre mac... "

ceci est ma priorité... mais pour installer el capitan il faut que ma connection internet soit fonctionnelle.

Citation (Benzebut @ 13 Feb 2018, 11:09) *
Citation (rezone @ 12 Feb 2018, 20:47) *
Safari 8-0-6 . Je ne me connecte pas avec chrome mais le programme marche.
Le 6 02 2018 maj mac os iupdate combinée
Ensuite migration assistant iupdate for snow' java for mac os X 10-6 iupdate 17
Mac app store iupdate for os X snow

Ceci explique cela... Pour les mises à jour sur macOS, il faut passer par le menu Pomme et choisir App Store. Là vous seront indiquées les mises à jour possible pour votre ordinateur.

La version de Safari que vous avez tenté d'installer n'est pas compatible avec macOS 10.6 (Snow Leopard). Il faut donc remettre l'ancienne ou la 5.1.10 indiquée par baron. Ou alors profiter du moment pour tout mettre à jour sous macOS 10.11 (El Capitan) en fonction des caractéristiques de votre mac...



ne serait ce pas la 3eme version à partir de la fin ? = http://www.oldversion.com/mac/safari/
Go to the top of the page
 
+Quote Post
rezone
posté 13 Feb 2018, 16:59
Message #23


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Pour installer el capitan il faut je crois le faire à partir du mac et avec une connection nickel afin de mettre l'os à jour.
Donc ma priorité est de pouvoir surfer sur le net avec ce mac. Je n'ouvre aucunes pages SAUF quelques pages
du site agoravox mais c'est très lent ( bizarre ). Je reçois mon nouveau PC WINDOWS demain smile.gif mais comme on m'a donné
ce mac je vais le garder et l'utiliser, c'est probablement plus stable que windows.

je dois rentrer chez moi, j'essaierai de poster avec mon smart, j'ai du wifi. Merci à tous pour votre aide rolleyes.gif
Go to the top of the page
 
+Quote Post
Benzebut
posté 13 Feb 2018, 19:06
Message #24


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 242
Inscrit : 5 Mar 2003
Lieu : Ratatouille city
Membre no 6 523



Citation (rezone @ 13 Feb 2018, 16:59) *
Pour installer el capitan il faut je crois le faire à partir du mac et avec une connection nickel afin de mettre l'os à jour.
Donc ma priorité est de pouvoir surfer sur le net avec ce mac. Je n'ouvre aucunes pages SAUF quelques pages
du site agoravox mais c'est très lent ( bizarre ). Je reçois mon nouveau PC WINDOWS demain smile.gif mais comme on m'a donné
ce mac je vais le garder et l'utiliser, c'est probablement plus stable que windows.

je dois rentrer chez moi, j'essaierai de poster avec mon smart, j'ai du wifi. Merci à tous pour votre aide rolleyes.gif

Vous n'avez pas besoin de Safari pour installer la nouvelle version de macOS. Encore une fois, il suffit d'aller dans le menu Pomme et choisir App Store, puis l'onglet Mise à jour. Vous serez alors guidé sur les mises à jour disponibles pour votre Mac. Et si la version macOS 10.11 (El Capitan) ne vous est pas proposée, vous pouvez toujours prendre les liens donnés dans le haut des forums. tongue.gif


--------------------
Sur iMac mi-2011 au format Alu 27" / 3.4 GHz Core i7 / 8 Go Ram / HD 6970M / SuperDrive
Passage de Mac OS X 10.6.8 (Léopard des neiges) en macOS 10.12.6 (Sierra) en aout 2017 ...
En réseau Wifi 802.11n avec une boite ADSL 2+

Nostalgique de l'Apple 2gs ? Un petit émulateur : www.casags.net
Go to the top of the page
 
+Quote Post
rezone
posté 14 Feb 2018, 13:37
Message #25


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Citation (rezone @ 13 Feb 2018, 16:59) *
Pour installer el capitan il faut je crois le faire à partir du mac et avec une connection nickel afin de mettre l'os à jour.
Donc ma priorité est de pouvoir surfer sur le net avec ce mac. Je n'ouvre aucunes pages SAUF quelques pages
du site agoravox mais c'est très lent ( bizarre ). Je reçois mon nouveau PC WINDOWS demain smile.gif mais comme on m'a donné
ce mac je vais le garder et l'utiliser, c'est probablement plus stable que windows.

je dois rentrer chez moi, j'essaierai de poster avec mon smart, j'ai du wifi. Merci à tous pour votre aide rolleyes.gif


Bonjour,
Je joue de malchance, j'ai bien reçu mon PC (windows) aujourd'hui mais il n' y a pas de port bleu vga pour l'affichage sur la tour !
et je n'ai pas de câble DVI-D, port à 24 petites broches crème. je l'ai branché en HDMI mais j'ai ce message ( aucun câble connecté... ). Et au leclerc
près de chez moi les paysans bloquent l'entrèe du magasin ! et il pleut des cordes... Bref il vaut mieux resté coucher
certain matin. sad.gif

donc je suis obligé de reposter chez un de mes proches. Une fois tout ok je reposterais chez moi pour résoudre tout les
problèmes liés au MAC. Merci.
Go to the top of the page
 
+Quote Post
rezone
posté 14 Feb 2018, 17:24
Message #26


Nouveau Membre


Groupe : Membres
Messages : 13
Inscrit : 12 Feb 2018
Membre no 204 186



Je n'ai trouvé que safari 5.1.1 sur Old version. J'ai ce message : cette maj requiert mac os X 10-7
Go to the top of the page
 
+Quote Post
Benzebut
posté 15 Feb 2018, 09:48
Message #27


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 242
Inscrit : 5 Mar 2003
Lieu : Ratatouille city
Membre no 6 523



Citation (rezone @ 14 Feb 2018, 17:24) *
Je n'ai trouvé que safari 5.1.1 sur Old version. J'ai ce message : cette maj requiert mac os X 10-7

Au risque de me répéter, la seule bonne méthode pour mettre à jour votre Mac est de passer par l’AppStore... dry.gif

La, vous ne faites que télécharger des logiciels dont le format est inconnu et pas forcément adapté à votre configuration en plus. Pour information, la dernière version de Safari pour macOS 10.6.8 est Safari 5.1.10
https://support.apple.com/kb/DL1569?locale=fr_FR


--------------------
Sur iMac mi-2011 au format Alu 27" / 3.4 GHz Core i7 / 8 Go Ram / HD 6970M / SuperDrive
Passage de Mac OS X 10.6.8 (Léopard des neiges) en macOS 10.12.6 (Sierra) en aout 2017 ...
En réseau Wifi 802.11n avec une boite ADSL 2+

Nostalgique de l'Apple 2gs ? Un petit émulateur : www.casags.net
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 



Nous sommes le : 24th May 2018 - 20:46